@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'montserratultra_light';
    src: url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'montserratultra_light' !important;
}

a:hover{
	text-decoration:none
}
.navbar{
	margin-bottom:0 !important;
}
.navbar-inverse{
	background:#ffc746;
	border:0
}

.nav-container{
	text-transform:uppercase;
	padding:21px 10px 0;
	max-width:1051px;
	margin:0 auto;
	height:78px;
}

.view_video{
	display:none;
}

.nav-container a{
	font-family: 'montserratregular' !important;
	color:#c88e08;
	font-size:16px;
}

.nav-left, .nav-right{
	margin-top:7px;
}

.nav-left{
	float:left;
}


.nav-right{
	float:right;
}

.slider-area img{
	width:100%;
}

.carousel-caption.slider-landing{
	padding-bottom:40px;
}

.carousel-caption.slider-landing a{
	font-family: 'montserratregular' !important;
	letter-spacing:1px;
	background:#ffc746;
	text-shadow:none;
	color:#000001;
	font-weight:bold;
	padding:18px 63px;
	font-size:17px;
	border-radius:38px
}
.categories .col-lg-3{
    padding: 10px 10px 30px 10px;
}
.categories .col-lg-3 .img img{
	height:250px;
	max-width:100%;
}
.mapsize{ height:355px; width:100%;}

.carousel-inner img.img-responsive {
    width: 100% !important;
}
.search{
	text-align:center;
	height:90px;
}

.search input[type=text]{
	background:url(../images/onezoo_landing/search-icon.png) no-repeat;
	margin:29px auto 0;
	padding-left:48px;
    font-size: 24px;
	border: 0 none;
    color: #aab2bd;
    width: 384px;
}

.body-shade{
	text-align:center;
	max-width:1366px;
	margin:0 auto;
}

.body-shade img{
	width:100%;
}

.sponsor{
	margin: 25px auto 48px;
    max-width: 1300px;
    overflow: hidden;
}

.sponsor a{
	float:left;
	margin:10px 52px;
}

.inner-container{
	max-width:876px !important;
	margin:0 auto !important;
	padding:0 14px;
}

.heading-yello-border{
	background: rgba(0, 0, 0, 0) url("../images/onezoo_landing/yello-border.png") no-repeat scroll center 55px;
	text-align: center;
    font-size: 28px;
    color: #000001;
    height: 57px;
}

.inner-container{
	text-align:center !important;
	font-size:17px !important;
	color:#434a54 !important;
}

.about-text{
	line-height:35px;
	margin:0 auto;
	width:89%;
}

.about-text p{
	padding-bottom:21px;
}

.more-less-btn{
	font-family: 'montserratregular' !important;
	border:#ffd26b solid 1px;
	border-radius:20px;
	margin-bottom:59px;
	background:none;
	font-size:13px;
	color:#ffd26b;
	height:31px;
	width:95px;
}

.more-less-btn:hover{
	color:#ffd26b;
}

.more-less-btn:focus, .more-less-btn:active{
	box-shadow:none;
}

.about-more{
	display:none;
}

.city_images div img{
	opacity:.4
}

.city_images div img:hover{
	opacity:1
}

.city_detail h2{
	margin-bottom:13px;
	font-size:36px;
	color:#000001;
}

.city_detail{
	line-height:28px;
	padding-top:8px;
	font-size:14px;
	color:#434a54;
}

.inner-container h3{
	text-transform:uppercase;
	margin-top:33px;
	font-size:21px;
	color:#656d78;
}

.supplies{
	padding:0;
	margin:0
}

.supplies{
	margin: 26px auto 0;
    width: 86%;
}

.supplies li{
	font-family: 'montserratregular' !important;
	text-transform:uppercase;
	text-align:center;
	list-style:none;
	font-size:14px;
	color:#000001;
	float:left;
}

.supplies li span{
	line-height:66px;
	min-height:66px;
	display:block;
}

/*New Footer Classes*/
.footer-con {
    background-color: #181818;
}
.eighth-section {
    height: 290px;
}
.eighth-section {
    background-color: #181818;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.social-row {
    text-align: center;
    margin-top: 50px;
}
.last-line-footer {
    padding-top: 90px;
}
.copyright-txt {
    bottom: 30px;
    float: right;
    font-size: 9pt;
    letter-spacing: 1px;
    padding-top: 0;
    right: -1px;
    width: 400px;
    color: #5f5f5f;
}
.footer-btns > .nav-item > .nav-link {
    color: #5f5f5f;
    font-family:inherit;
    font-weight: bold;
    margin-right: 0px;
    letter-spacing: 1.5px;
    font-size: 12pt;
	text-shadow:none !important;
}
.footer-btns > .nav-item > .nav-link:hover {
    color: #5f5f5f !important;
    background-color: #181818 !important;
	text-shadow:none !important;
}
.social-row div{ display: inline-block; }
.fb {
    padding-right: 20px;
}
.snapchat {
    padding-left: 20px !important;
}

@media screen and (max-width: 1250px) {
    .last-line-footer {
        display: none;
    }
    .copyright-txt {
       width: 100%;
	   text-align: center;
	   top: 30px;
    }
    .copyrite {
        display: inline;
    }
    .eighth-section {
        height: 200px;
    }
}

@media screen and (max-width:460px) {
    .socia-btnz {
        left: 20%;
        width: 59%;
    }
}

/*End New Footer Classes*/
.footer-top{
	padding:73px 0 35px 0;
	background:#ffc746;
	position:relative;
	text-align:center;
	margin-top:124px;
	font-size:14px;
	color:#aa7700;
}

.footer-top .inner{
	margin:0 auto;
	max-width:570px;
	padding:0 10px;
}

.footer-top .img{
/*	position:absolute;
	top:-72px;
	left:45%;
*/
	margin-top: -164px;
}


.footer-top h3{
	font-family: 'montserratregular' !important;
	text-transform:uppercase;
	margin-bottom:17px;
	font-size:21px;
	color:#fff;
}

.footer-top p{
	line-height:25px;
}

.footer-top .read-more{
	font-family: 'montserratregular' !important;
	box-shadow:0 3px 5px #000;
	text-transform:uppercase;
	display:inline-block;
	background:#ffffff;
	border-radius:20px;
	padding:13px 36px;
	font-weight:bold;
	margin-top:6px;
	font-size:10px;
	color:#23221f;
}

.footer-top .read-more:hover{
	box-shadow:none;
}
.city-more .read-more{
	font-family: 'montserratregular' !important;
	box-shadow:0 3px 5px #000;
	text-transform:uppercase;
	display:inline-block;
	background:#ffffff;
	border-radius:20px;
	padding:13px 36px;
	font-weight:bold;
	margin-top:6px;
	font-size:10px;
	color:#23221f;
}

.city-more .read-more:hover{
	box-shadow:none;
}

.footer-bottom{
	background:#23221f;
	min-height:107px;
	text-align:center;
	padding-top:45px;
	font-size:14px;
	color:#666665;
}

.signup-bg{
	background-image:url(../images/onezoo_landing/signup-bg.png);
	-webkit-transform: padding 0.5s;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:100% 707px;
	transition:padding 0.5s;
	padding:148px 0 0 0;
	min-height:707px;
}

.sign-up{
	padding:10px 18px 30px;
	background:#ecbb42;
	border-radius:7px;
	margin:0 auto;
	width:498px;
}

.sign-up-page .search{
	margin-top:-25px;
}

.sign-up h2{
	text-transform:uppercase;
	margin-bottom:30px;
	text-align:center;
	font-size:35px;
	color:#000;
}


.sign-up h3{
	text-transform:uppercase;
	margin-bottom:30px;
	text-align:center;
	font-size:21px;
	color:#bd8c1a;
}

.sign-up .form-group{
		width:49.5%;
}

.sign-up .form-group .form-control{
	box-shadow: 0 4px 10px #cccccc inset;
	border:#e8ad23 solid 1px;
	margin-bottom:9px;
	border-radius:6px;
	line-height:40px;
	color:#767c8b;
	height:40px;
	width:99%;
}

.sign-up .form-group select.form-control{
	line-height:normal;
}

.sign-up .form-group label{
	font-size:12.8px
	color:#767c8b;
}


.sign-up .form-group.gender-fields label{
	text-align:center;
	float:left;
	color:#fff;
	width:40%;
}

.sign-up form .btn-next input[type=button]{
	font-family: 'montserratsemi_bold' !important;
	background:#23221f;
	border-radius:4px;
	margin-top:19px;
	font-size:17px;
	color:#ffffff;
	height:56px;
	width:100%;
	border:0;
}

.sign-up .form-bottom{
	font-family: 'montserratsemi_bold' !important;
	text-align:center;
	padding-top:24px;
	font-size:15px;
	color:#b48105;
}

.sign-up .form-bottom a{
	color:#b48105;
}

.sign-up .field-group{
	width:100%
}

.sign-up .field-group .form-control{
	width:80%
}

.sign-up .field-group .form-control{
	float:left;
	width:80%;
}

.sign-up .field-group input[type=button]{
	background: #23221f none repeat scroll 0 0;
    font-family: "montserratsemi_bold" !important;
    text-transform: uppercase;
    border-radius: 5px;
    line-height: 40px;
    font-size: 11px;
    margin-left: 2%;
    color: #ffffff;
    border: 0 none;
    height: 40px;
    float: left;
    width: 18%;
}

.form-group select{
	background:#fff url("../images/onezoo_landing/select-down-arrow.png") no-repeat scroll 94.5% center;
	-webkit-appearance:none; /* Safari and Chrome */
	-moz-appearance:none; /* Firefox */
	appearance:none;
}

.sign-up .btn-groups input{
    font-family: "montserratsemi_bold" !important;
	text-transform:uppercase;
	border:#cd9d26 solid 2px;
	text-align:center;
	border-radius:5px;
	line-height:54px;
	background:none;
	font-size:17px;
	color:#23221f;
	margin:0 3px;
	width:138px;
	height:54px;
}

.sign-up .btn-groups{
	text-align:center;
	margin-top:13px;
}

.sign-up .btn-groups input.black{
	border:#23221f solid 2px;
	background:#23221f;
	color:#fff;
}

.green-bar{
	background:#ffffff;
	margin-bottom:85px;
	padding-top:19px;
	min-height:124px;
}

.container_834{
	max-width:1160px;
	padding:0 10px;
	margin:0 auto;
}
.container_834 > [class*='col-'] {
  padding-right: 0px;
  padding-left: 0px;
}

.green-bar-logo{
	padding-right:26px;
	float:left;
}

.green-bar-logo img{
	max-width:100%;
}

.green-bar h3{
	font-family: 'montserratbold' !important;
	line-height:85px;
	font-size:28px;
	color:#000000;
	float:left;
	padding:0;
	margin:0;
}

.green-bar .pull-right input[type=button]{
	font-family: 'montserratbold' !important;
	box-shadow:0 3px 5px #000;
	text-transform:uppercase;
	margin:19px 0 0 20px;
	background:#ffffff;
	border-radius:26px;
	padding:15px 28px;
	font-size:12px;
	color:#000000;
	border:0;
}

.details_desc{
	text-align:center;
	line-height:29px;
	font-size:14px;
	color:#656d78;
}

.search-producrt {
	margin:45px 0 60px;
}

.search-producrt input[type=text]{
	border:#d2d6dc solid 1px;
	border-radius:45px;
	padding:25px 34px;
	font-size:17px;
	color:#aab2bd;
	width:79%
}

.search-producrt input[type=submit]{
	background:url(../images/onezoo_landing/search-icon2.png) no-repeat center center #ffc746;
	border-radius:45px;
	float:right;
	height:76px;
	width:18%;
	border:0;
}

.categories{
	text-align:center;
}

.categories.row {
    margin-top: 16px;
}

.categories .img {
	box-shadow:0 7px 9px #e7e9ed;
	border:#f1f2f4 solid 1px;
	border-radius:10px;
	text-align:center;
	overflow:hidden;
}

.categories h3{
	font-family: 'montserratsemi_bold' !important;
    text-transform: uppercase;
    margin: 24px 0 0 1px;
    overflow: hidden;
    font-size: 15px;
    color: #8f6346;
    line-height: 22px;
    max-height: 44px;
}

.categories p{
	font-size:11px;
	color:#656d78;
}

.categories button{
    font-family: 'montserratbold' !important;
	box-shadow:0 3px 5px #ccc;
	text-transform:uppercase;
	background:#a0d468;
	border-radius:22px;
	line-height:38px;
	color:#ffffff;
	width:140px;
	height:38px;
	border:0;
}

.categories .show-all{
    font-family: 'montserratbold' !important;
	text-transform:uppercase;
	display:inline-block;
	margin:49px 0 62px 0;
	font-size:14px;
	color:#aab2bd;	
}

.categories .show-all a{
	color:#aab2bd;	
}

.map img{
	width:100%;
}

.supplier{
	border-bottom:#efefef solid 1px;
	padding:30px 0 10px;
	overflow:hidden;
	text-align:left;
}

.supplier .img{
/*	width:310px;
	float:left;
*/
}

.supplier .details{
/*	width:538px;
	float:left;
*/
}

.supplier .img img{
	width:95%
}

.supplier .details h3{
	padding-top:0;
	margin-top:0;
}

.supplier .details p{
	font-size:13px;
}

.btn-view{
	background: #a0d468 none repeat scroll 0 0;
	text-transform: uppercase;
	border-radius: 20px;
	font-weight: bold;
	padding: 7px 20px;
	font-size: 14px;
	border: 0 none;
	color: #fff;
}
.city_detail{ display:none;}


.breadcrumb{
	background:none;
	padding:0;
	margin:0;
}
.breadcrumb li{
	margin-right:5px;
	font-size:14px;
	color:#ffc746;
}

.breadcrumb li a{
	color:#a6a6a6;
}

.breadcrumb > li + li::before{
	background:url(../images/onezoo_landing/breadcrumb_spliter.png) no-repeat scroll 0 7px;
	content:"";
}

.container_1051{
	max-width:1031px;
	padding:0 10px;
	margin:0 auto;
}

.container_1051 .breadcrumb{
	margin:62px 0 56px;
}

.main_img{
    box-shadow: 0 8px 9px #e9e9e9;
	border: 1px solid #e9e9e9;
    margin-bottom: 50px;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}

.product_details_right{
    padding: 13px 0 0 42px;
 /* width: 490px;
 	float: left;
*/
}

.product_details_right h2{
    font-family: 'montserratbold';
	margin-bottom:25px;
	margin-top:30px;
	font-size:42px;
	color:#212121;
}

.product_details_right p{
	font-size:14px;
	color:#565656;
}

.product_details_right .thumb{
	margin:80px 0 0 0;
	padding:0;
}

.product_details_right .thumb li{
	box-shadow: 0 0 5px #e9e9e9;
	border: 1px solid #e9e9e9;
	border-radius:7px;
	margin-right:28px;
	overflow:hidden;
	list-style:none;
	padding:10px;
	width:80px;
	float:left;
}

.product_details_bottom{
	font-family: 'montserratregular';
	text-align:center;
	padding-top:30px;
	font-size:24px;
	color:#c1c1c1;
	clear:both;
}

.product_details_bottom button{
	background: #a0d468 none repeat scroll 0 0;
	font-family: "montserratregular";
	box-shadow:0 8px 5px #e9e9e9;
	text-transform: uppercase;
	margin: 23px auto 46px;
	border-radius: 26px;
	text-align: center;
	font-size: 12px;
	border: 0 none;
	display: block;
	color: #ffffff;
	height: 46px;
	width: 235px;
}

.category_filter{
	border: 1px solid #e5e5e5;
    margin-bottom: 20px;
    border-radius: 3px;
    padding: 5px;
}

.hide-categories{
	display:none
}

.red-placeholder::-webkit-input-placeholder {
   color: #ff0000;
}

.red-placeholder:-moz-placeholder { /* Firefox 18- */
   color: #ff0000;
}

.red-placeholder::-moz-placeholder {  /* Firefox 19+ */
   color: #ff0000;
}

.red-placeholder:-ms-input-placeholder {  
   color: #ff0000;
}

.container_833{
	max-width:900px;
	padding:0 10px;
	margin:0 auto;
}

.search_result{
	padding-top:16px;
	overflow:hidden;
}

.search_result .cllg > div{
	border-bottom:#e0e3e8 solid 1px;
	overflow:hidden;
}

.search_result .cllg > div h4{
	padding:0 0 30PX 0;
	font-size:17px;
	color:#656d78;
	float:left;
	margin:0;
}

.search_result .cllg > div span a{
	color:#ffc646;
}

.search_result .cllg ul{
	margin:13px 0 0 0;
	padding:0;
}

.search_result .cllg ul li img{
	border: #d3d7de solid 1px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    border-radius: 8px;
	margin-right:15px;
    overflow: hidden;
    height: 70px;
    width: 70px;
}

.search_result .cllg{
	padding-bottom:35px;
/*	width:46.5%;
	float:left;
*/
}

.search_result .cllg:last-child{
	float:right;
}

.search_result .cllg ul li{
	font-family: 'montserratregular';
	padding-top:21px;
	list-style:none;
	overflow:hidden;
	font-size:21px;
	color:#434a54;
}

.search_result .cllg ul li span{
	font-size:14px;
	color:#ffc746;
	display:block;
}

.search_result .cllg ul li div{
    vertical-align: middle;
	display: table-cell;
    height: 68px;
}

@media only screen and (max-width: 1000px){
	.green-bar{
		margin-bottom:50px;
	}

	.green-bar .green-bar-logo {
		text-align: center;
		padding-right: 0;
		float: none;
		width: 100%;
	}

	.green-bar h3{
		line-height: normal;
		text-align:center;
		padding:25px 0;
		float:none;
	}

	.green-bar .pull-right{
		float:none !important;
		text-align:center;
		width:100%;
	}

	.green-bar .pull-right input[type="button"]{
		margin-top:10px;
	}
}

@media only screen and (max-width: 850px){
	.city_images div img{
		-webkit-transform: width 0.5s;
		transition:width 0.5s;
		width:95%
	}
}

@media only screen and (max-width: 768px){
	.hero-text-block{
		width:100% !important
	}
	
	._2.hero-button{
		text-align:center;
	}
	
	.hero-image.macbook, .hero-buttons-wrapper img.animal1, .responsive_vimeo_second{
		display:none;
	}
	.hero-title.title-2{
		margin-right:0;
		float:left
	
	}

	.view_video{
		display:block;
	}

	.carousel-caption.slider-landing a{
		padding:15px 24px;
		font-size:14px;
	}
}

@media only screen and (max-width: 767px){
	.sign-up .form-group{
		float:left;
	}

	.form-group{
		margin-bottom:2px
	}

	.sign-up .form-group.gender-fields label{
		line-height:45px;
	}

	.supplier .img{
		margin: 0 auto;
		float: none;
		width: 70%;
	}

	.supplier .details{
		text-align:center;
	}

	.supplier .details h3{
		padding:16px 0 0;
	}

	.supplier button{
		float:none !important;
		margin-bottom:10px
	}
}

@media only screen and (max-width: 600px){
	.signup-bg{
		padding:30px 0 0;
	}

	.sign-up .form-group{
		width:100%
	}

	.sign-up .form-group .form-control{
		width:100%
	}
}

@media only screen and (max-width: 512px){

	.signup-bg{
		padding-top:15px;
	}

}

@media only screen and (max-width: 480px){

	.carousel-caption.slider-landing a{
		padding:13px 20px;
		font-size:11px;
	}

	.sign-up .form-group .form-control{
		width:100%
	}

	.city_images div img{
		width:auto
	}

	.city_images div.col-xs-4{
		margin:0 auto 24px;
		float:none;
		width:266px;
	}

	.signup-bg{
		padding:20px
	}

	.sign-up{
		width:100%
	}

	.sign-up .form-group{
		width:100%
	}
}


@media only screen and (max-width: 479px){
	.hero-button._2{
		display:inline-block !important;
	}
}

@media only screen and (max-width: 455px){
	.sponsor a{
		margin:10px 48px
	}
}

@media only screen and (max-width: 400px){
	.search input[type="text"]{
		line-height:32px;
		font-size:19px;
		width:344px;
	}
}

.book_demo{
	padding:60px 0
}

.book_demo h2 span{
	font-size: 19px;
	display: block;
	margin-top:6px;
}

.book_demo .heading-yello-border{
	background:rgba(0, 0, 0, 0) url("../images/onezoo_landing/yello-border.png") no-repeat scroll center 70px;
	height:74px;
}

.book_demo form{
    display: inline-block;
	margin: 50px 0 10px;
}

.book_demo .form-control{
    height: 43px;
    width: 96%;
}

.book_demo .btn{
	font-family:'montserratregular' !important;
	background:#ffc746;
	color:#000001;
	font-weight:bold;
	height:43px;
}

.book_demo label{
	text-align:left;
	font-size:14px;
}

.book_demo .col-md-11, .book_demo .col-md-2{
	text-align:left;
}